<!DOCTYPE html>
<html>
	<head>
		<title>Contact Form</title>
	</head>
	<body>
		<header>
			<h1>Contact Form</h1>
		</header>
		<main>
			<form method="POST">
				<label for="first-name">First Name:</label><br>
				<input type="text" name="firstName" id="first-name" required><br>

				<label for="last-name">Last Name:</label><br>
				<input type="text" name="lastName" id="last-name" required><br>

				<label for="email-address">Email Address:</label><br>
				<input type="email" name="emailAddress" id="email-address" required><br>

				<label for="type-of-service" required>Service Type:</label><br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
				<br>

				<!-- Submit Button -->
				<input type="submit" value="Send Inquiry">
			</form>
		</main>
	</body>
</html>